.icon-arrow-down--black { background-image: url('../icons/png/arrow-down--black.png'); background-repeat: no-repeat; }

.icon-arrow-down--primary { background-image: url('../icons/png/arrow-down--primary.png'); background-repeat: no-repeat; }

.icon-arrow-down--white { background-image: url('../icons/png/arrow-down--white.png'); background-repeat: no-repeat; }

.icon-arrow-left--white { background-image: url('../icons/png/arrow-left--white.png'); background-repeat: no-repeat; }

.icon-arrow-right--red { background-image: url('../icons/png/arrow-right--red.png'); background-repeat: no-repeat; }

.pronorth-newsletter-subscribe .button,
.icon-arrow-right--white { background-image: url('../icons/png/arrow-right--white.png'); background-repeat: no-repeat; }

.icon-arrow-up--white { background-image: url('../icons/png/arrow-up--white.png'); background-repeat: no-repeat; }

.icon-arrow_down_black { background-image: url('../icons/png/arrow_down_black.png'); background-repeat: no-repeat; }

.icon-bag--primary { background-image: url('../icons/png/bag--primary.png'); background-repeat: no-repeat; }

.icon-bag--secondary { background-image: url('../icons/png/bag--secondary.png'); background-repeat: no-repeat; }

.icon-bag { background-image: url('../icons/png/bag.png'); background-repeat: no-repeat; }

.icon-cross-black { background-image: url('../icons/png/cross-black.png'); background-repeat: no-repeat; }

.icon-cross { background-image: url('../icons/png/cross.png'); background-repeat: no-repeat; }

.icon-flex-next--red { background-image: url('../icons/png/flex-next--red.png'); background-repeat: no-repeat; }

.icon-flex-next--white { background-image: url('../icons/png/flex-next--white.png'); background-repeat: no-repeat; }

.icon-flex-prev--red { background-image: url('../icons/png/flex-prev--red.png'); background-repeat: no-repeat; }

.icon-flex-prev--white { background-image: url('../icons/png/flex-prev--white.png'); background-repeat: no-repeat; }

.icon-footer_logo { background-image: url('../icons/png/footer_logo.png'); background-repeat: no-repeat; }

.icon-menu-black { background-image: url('../icons/png/menu-black.png'); background-repeat: no-repeat; }

.icon-menu { background-image: url('../icons/png/menu.png'); background-repeat: no-repeat; }

.icon-search--primary { background-image: url('../icons/png/search--primary.png'); background-repeat: no-repeat; }

.icon-search--secondary { background-image: url('../icons/png/search--secondary.png'); background-repeat: no-repeat; }

.icon-search--white { background-image: url('../icons/png/search--white.png'); background-repeat: no-repeat; }

.icon-tags { background-image: url('../icons/png/tags.png'); background-repeat: no-repeat; }

.icon-user--primary { background-image: url('../icons/png/user--primary.png'); background-repeat: no-repeat; }

.icon-user--secondary { background-image: url('../icons/png/user--secondary.png'); background-repeat: no-repeat; }

